[INFO]
name = Myllylähde
physics = gravel
author = (c) Esko Kytömäki/Tangoteam
splashscreen = Myllylahde splashscreen.jpg
version = v2
date = 2021
comment = Fictional gravel stage in Finland
length = 5.9